# Generated by makepkg 5.2.1
# using fakeroot version 1.24
pkgname = libreoffice-still-pt
pkgbase = libreoffice-still-i18n
pkgver = 6.3.5-1
pkgdesc = Portuguese language pack for LibreOffice still
url = http://www.documentfoundation.org
builddate = 1582211326
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 21819264
arch = any
license = LGPL
conflict = libreoffice-pt
provides = libreoffice-pt
depend = libreoffice-still
